Help - Search - Members - Calendar
Full Version: Libstdc++.so.5
OESF Forums > Distros, Development, and Model Specific Forums > Everything Development > Qt/Qtopia
dragon
Hello anyone,

I'am using Fedora Core 5
I have installed qtopia-free-sdk-2.2.0-1-suse82.i386.rpm
I'am using the example for testing if everthings works.

When i give the command:
qmake -spec $QPEDIR/mkspecs/qws/linux-generic-g++ application.pro
there is no problem.

When i give the command: make
There is warning from the compiler:
libstdc++.so.5, needed by /opt/Qtopia/lib/libqtopia2.so, may conflict with libstdc++.so.6

Is libstdc++.so.6 not working with qtopia-free-sdk-2.2.0-1?
uth
QUOTE(dragon @ Apr 5 2006, 02:52 PM)
Hello anyone,

I'am using Fedora Core 5
I have installed qtopia-free-sdk-2.2.0-1-suse82.i386.rpm
I'am using the example for testing if everthings works.

When i give the command:
qmake -spec $QPEDIR/mkspecs/qws/linux-generic-g++ application.pro
there is no problem.

When i give the command: make
There is warning from the compiler:
libstdc++.so.5, needed by /opt/Qtopia/lib/libqtopia2.so, may conflict with libstdc++.so.6

Is libstdc++.so.6 not working with qtopia-free-sdk-2.2.0-1?
*


On Red Hat 9, there are some "compat" libraries that need to be installed. It might be a similar case with Fedora.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.